Subject: Re: linux-next: build failure after merge of the net tree

From: Greg KH <[email-masked]>
Date: Thu, 9 Jun 2011 12:29:29 -0700

On Thu, Jun 09, 2011 at 03:39:04PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Wed, 8 Jun 2011 22:17:55 -0700 Greg K-H <[email-masked]> wrote:
> >
> > Sorry, this is something that Linus asked for and will be going to him
> > tomorrow with the rest of the staging-linus branch.
> 
> Yeah, I remember the discussion, just not a conclusion.  At least the
> x86_64 allmodconfig builds worked before I merged the net tree, so that is
> something.
> 
> The powerpc allyesconfig build is going to be interesting :-(
> 
> You might like to check the build results at
> http://kisskb.ellerman.id.au/kisskb/branch/9/ sometime tomorrow.  Or
> point your janitors at it :-)

I don't see any failures in the staging tree in the powerpc allyesconfig
build, so all must be good :)

thanks,

greg k-h